body {
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 20% 0 20%;
    font-size: 1.0em;
    color: #333;
}

a {
    color: #E95D22;
}

/* It's unlikely that I'll always want figures layed out this way.
This could be pulled out into a separate CSS file and included only on
specific pages. e.g. #+STYLE: <link /> */

div.figure {
    text-align: center;
    font-size: 0.8em;
    float: right;
    width: 35%;
    clear: both;
}

div.figure p {
    margin: 0;
}

div.figure img {
    width: 100%;
}
